"com.omnigroup.framework.OmniStyle.inspector.appearance" = "Tekst";
"com.omnigroup.framework.OmniStyle.inspector.appearance.color" = "Kleur";
"com.omnigroup.framework.OmniStyle.inspector.appearance.font" = "Lettertype";
"com.omnigroup.framework.OmniStyle.inspector.appearance.underline" = "Onderstreept";
"com.omnigroup.framework.OmniStyle.inspector.appearance.stroke" = "Tekstrand";
"com.omnigroup.framework.OmniStyle.inspector.appearance.shadow" = "Schaduw";
"com.omnigroup.framework.OmniStyle.inspector.appearance.advanced" = "Geavanceerd";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Stijlkenmerken";